﻿namespace StreamBuddy.PluginInterface.IRC
{
    /// <summary>
    /// The priority for a message
    /// </summary>
    public enum MessagePriority
    {
        /// <summary>
        /// IRC control message, will always be sent first
        /// </summary>
        IRC = -1,
        /// <summary>
        /// Twitch admin message
        /// </summary>
        Twitch,
        /// <summary>
        /// Plain-text message
        /// </summary>
        Text
    }
}
