﻿namespace StreamBuddy.PluginInterface
{
    /// <summary>
    /// Contains functions for decorating a nick
    /// </summary>
    public interface INickHandler
    {
        /// <summary>
        /// Decorate the given user.
        /// </summary>
        /// <param name="User">The user to decorate.</param>
        /// <returns>The users nick with decorations.</returns>
        string ProcessNick(Users.IUser User);
    }
}
