﻿namespace StreamBuddy.PluginInterface.Users
{
    /// <summary>
    /// User ranks
    /// </summary>
    public enum UserRank
    {
        /// <summary>
        /// User is part of the Staff.
        /// </summary>
        Staff = 4,

        /// <summary>
        /// User is the owner of the stream.
        /// </summary>
        Owner = 3,

        /// <summary>
        /// User is an admin of the bot.
        /// </summary>
        Admin = 2,

        /// <summary>
        /// User is a moderator in the stream.
        /// </summary>
        Moderator = 1,
        /// <summary>
        /// User is a moderator in the stream.
        /// </summary>
        Mod = Moderator,
        /// <summary>
        /// User is a moderator in the stream.
        /// </summary>
        Op = Moderator,

		Regular = 0,

        /// <summary>
        /// User is a guest
        /// </summary>
		User = -1,
		/// <summary>
		/// User is a guest
		/// </summary>
		Guest = User,
        /// <summary>
        /// User is a guest
        /// </summary>
        Normal = User
    }
}
